<!-- 
Session 6 activity notes:

6. font-family and the font size:
font-family: 'Verdana', sans-serif;
font-size: 20px;

7. font size - 50px

12. link for the image: https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png

CSS property to be used:
11. list-style-type
13 . text-align
 -->
<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>

	<!-- Internal Styling -->
	<style type="text/css">
		#internal-p {
			color: orange;
		}
	</style>

	<!-- External Styling-->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
	<body>
		<!-- Inline Styling -->
		<p style="color: red">Apply inline styling here.</p>
		<!-- Internal Styling -->
		<p id ="internal-p">Apply internal styling here.</p>
		<!-- External Styling -->
		<p id ="external-p">Apply external styling here.</p>

		<h1>CSS Introduction Activity</h1>
		<h2 id="zuitt-learning-objectives">The following are the things you will learn in this bootcamp:</h2>
		
		<section>
			<h3>Languages to be Learned</h3>
			<ol>
				<li class="languages-learned">Hypertext Markup Language</li>
				<li class="languages-learned">Cascading Style Sheet</li>
				<li class="languages-learned">JavaScript</li>		
			</ol>
		</section>

		<section>
			<h3>Tools to be Used</h3>
			<ol>
				<li type=1 value="bootcamp-tools">Sublime Text</li>
				<li type=1 value="bootcamp-tools">Postman</li>
				<li type=1 value="bootcamp-tools">Heroku</li>
				<li type=1 value="bootcamp-tools">Gitlab</li>
			</ol>
		</section>
		
		<div>			
			<h3 id="js-image">Other Things to be Learned</h3>
			<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">		
			<ol id="other-things">
				<li>Node.js</li>
				<li>Express.js</li>
				<li>React.js</li>
				<li>MongoDB</li>
			</ol>
		</div>
		
		<p id="last-p">Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>	
	</body>
</html>